Re: cryengine 5.5 plus sign error. How to add?

#2
The shader was deprecated due to issues with the new pipeline and it being very game specific.
You will either need to use a different method for weapon scopes, or you will need to copy the shader from the older version and adjust it yourself.

This video gives a nice explanation/overview of adding shaders and shader options:
https://www.youtube.com/watch?v=FuRhCPQar0w
Uniflare
CRYENGINE Technical Community Manager
Here to help the community and social channels grow and thrive.

My personal belongings;
Beginner Guides | My GitHub | Splash Plugin

Who is online

Users browsing this forum: No registered users and 1 guest